﻿@model PredictSat.Web.ViewModels.PredictionReportConfigViewModel

@{
    ViewBag.Title = "Report";
}

<h2>Prediction Report</h2>

<div  class="row">
    <div class="col-md-12">
        @Html.DropDownList("queryType", Model.QueryTypeMenu, new { id = "queryTypeDropdown" })
        @*@Html.DropDownList("predictions", Model.PredictionsMenu, new { id = "predictionsDropdown", multiple="multiple" })*@
        <input id="btnCreateReport" type="button" value="Create Report" />
    </div>
</div>
<div class="row">
    <div class="col-md-12">
        @Html.DropDownList("predictions", Model.PredictionsMenu, new { id = "predictionsDropdown", multiple = "multiple" })
    </div>
</div>

<div class="row">
    <div class="col-md-12">
        <div id="reportContainer">

        </div>
    </div>
</div>



@section Scripts{
    
    <script src="~/Scripts/highcharts.js"></script>
    <script src="~/Scripts/report.js"></script>
    
}

